gluegen.build.number=41
gluegen.build.id=2012-04-22_21-57-14
gluegen.build.branch=rc
gluegen.build.commit=3432d1de7ae83a19dec2eb6bcfc3b66be5ef83e2
jogl.build.number=49
jogl.build.id=2012-04-22_22-18-53
jogl.build.branch=rc
jogl.build.commit=9d522e77a9ac1f85c57236f00d5432e671f9169c
